RubyGems Navigation menu

sycl 1.6

This library makes using YAML for configuration files convenient and easy.

Versions:

  1. 1.6 - December 14, 2015 (11 KB)
  2. 1.5 - July 18, 2013 (11 KB)
  3. 1.4 - July 17, 2013 (10.5 KB)
  4. 1.3 - October 15, 2012 (10.5 KB)
  5. 1.2 - April 11, 2012 (8.5 KB)
Show all versions (7 total)

Requirements:

syck must be the default YAML parsing library. For Rubies >= 2.0, the "syck" gem must be available

Authors:

  • Andrew Ho

Owners:

80fc900f28f3ed0eb3bd8aed04f3051e

SHA 256 checksum:

2f4c32b6fa901a05d52b9e046827810e152f0bfa63b0c6cf950f6cc1133636e5

Total downloads 11,135

For this version 691

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

New-BSD

Required Ruby Version: >= 0

Links: